gnutls_hmac_output(3)

NAME
gnutls_hmac_output - API function

SYNOPSIS
#include <gnutls/crypto.h>

void gnutls_hmac_output(gnutls_hmac_hd_t handle, void * digest);

ARGUMENTS

gnutls_hmac_hd_t handle
    is a gnutls_hmac_hd_t structure.

void * digest
    is the output value of the MAC

DESCRIPTION
This function will output the current MAC value.

SINCE
2.10.0

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.
General guidelines for reporting bugs: http://www.gnu.org/gethelp/
GnuTLS home page: http://www.gnu.org/software/gnutls/

COPYRIGHT
Copyright © 2012 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual. As an alternative you may obtain the manual from:

    http://www.gnu.org/software/gnutls/manual/